@font-face {
	font-family: Panefresco;
	src: url('font/Panefresco500wtRegular.ttf');
}

@font-face {
	font-family: PanefrescoBold;
	src: url('font/Panefresco800wtRegular.ttf');
}

html {
	background-color: #E6E6E6;
	color: #666;
}

h1,h2,h3,h4,h5 {
	font-family: PanefrescoBold, sans-serif;
}

a {
	color: #0B6FAD;
	text-decoration: none;
}

a:hover {
	color: #62BEF9;
}

body {
	margin: 0 auto;
	width: 970px;
	background-color: white;
	font-family: Panefresco, sans-serif;
}

.bar {
	padding: 0 30px;
	background-image: url('img/topbar.png');
	background-repeat: repeat-x;
	height: 28px;
	line-height: 28px;
	font-size: 90%;
	font-family: PanefrescoBold, sans-serif;
	color: white;
	text-shadow: 1px 0.5px black;
	text-align: right;
}

.bar a {
	font-family: PanefrescoBold, sans-serif;
	text-decoration: none;
	color: white;
}

.bar a:hover {
	text-shadow: 1px 0.5px #678191;
}

header {
	padding: 10px 30px;
	overflow: hidden;
}

#head {
	text-align: left;
	overflow: hidden;
	float: left;
	width: 75%;
}

#head img {
	float: left;
	width: 130px;
	height: 147px;
	padding: 5px;
	border-style: solid;
	border-width: 1px;
	border-color: #CCC;
	margin-right: 20px;
}

#contact {
	padding-top: 20px;
	text-align: right;
	font-size: 80%;
	float: right;
	overflow: visible;
}

#contact ul {
	list-style-type: none;
}

nav {
	text-align: right;
	font-family: PanefrescoBold, sans-serif;
	display: inline;
	float: right;
}

nav ul {
	list-style-type: none;
}

nav ul li {
	display: inline;
	color: #888;
	font-size: 10pt;
}

nav a {
	color: #888;
	text-decoration: none;
}

nav a:hover {
	text-decoration: none;
	color: #AAA;
}

.separator {
	width: 100%;
	height: 10px;
	border-top: 1px solid #DDD;
	border-bottom: 1px solid #DDD;
	background-color: #EEE;
}

#content {
	padding: 10px 30px;
}

section {
	font-size: 90%;
	margin-bottom: 50px;
	text-align: justify;
}

section h4 {
	height: 25px;
	border-bottom: 2px dotted #DDD;
}

section li {
	margin: 10px;
}

.entry {
	display: block;
	overflow: hidden;
}

.date {
	float: left;
	text-align: right;
	width: 9%;
}

.data {
	border-left: 2px dotted #DDD;
	float: right;
	width: 87%;
	padding-left: 20px;
}

/* Tooltips */

a.tooltip {
	outline: none;
}
a.tooltip strong {
	line-height: 30px;
}
a.tooltip:hover {
	text-decoration: none;
}
a.tooltip span {
	display: none;
	line-height: 16px;
	margin-left: 20px;
	margin-top: -30px;
	padding: 14px 20px;
	/*width: 240px;*/
	z-index: 10;
}
a.tooltip:hover span {
	background: #fffAF0;
	border: 1px solid #DCA;
	color: #111;
	display: inline;
	position: absolute;
}

a.tooltip:hover span:after {
       content:url('img/callout.gif');
       display:block;
       position: absolute;
       top: 25px;
       left: -12px;
}

.callout {
	border: 0;
	left: -12px;
	position: absolute;
	top: 30px;
	z-index: 20;
}
a.tooltip span {
	border-radius: 4px;
	box-shadow: 5px 5px 8px #CCC;
	moz-border-radius: 4px;
	moz-box-shadow: 5px 5px 8px #CCC;
	webkit-border-radius: 4px;
	webkit-box-shadow: 5px 5px 8px #CCC;
}
